Subject: Re: Shipping bags needed
From: "LLPS Customer Service" <[email-masked]>
To: "Nick Oleksienko" <[email-masked]>
Date: Thu, 21 Jan 2016 09:17:38 -0500

Hello Nick. 
Actually, that bag was a replacement for a smaller bag. So we probably don't want to go bigger but go smaller. The product we are shipping is within a 1" Avery Binder that is 10" x 11.5".  The current bag is 14" x 19" which we have to fold over quite a bit. Let me know what you might have that would fit the dimensions of the book.
Thank you,
Michael B
LLPS

From: Nick Oleksienko 
Sent: Wednesday, January 20, 2016 7:27 PM
To: LLPS Customer Service 
Subject: Re: Shipping bags needed

Mike,

We are out of those bags, if we have a bag in stock that is larger, would that work for you ?

Nick

  ----- Original Message ----- 
  From: LLPS Customer Service 
  To: Nick Oleksienko 
  Sent: Friday, January 15, 2016 1:49 PM
  Subject: Shipping bags needed

  Hello Nick.
  We are starting to use up the shipping bags we last got from you and I wanted to look into getting another shipment sent out. I am not sure if we depleted your stock of that discontinued bag or if you have more of those. Let me know what products are available and we can talk about what quantities we might need. I look forward to hearing from you.
  Thank you,
  Michael B
  LLPS